ESCODEC(4)

NAME
escodec - Everest Semiconductor ES8316 audo codec

SYNOPSIS
escodec* at iic?

DESCRIPTION
The escodec driver provides support for the Everest Semiconductor ES8316 audio codec.

SEE ALSO
iic(4)

HISTORY
The escodec driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The escodec driver was written by Jared McNeill <jmcneill@invisible.ca> for NetBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.